Le noyau Linux victime d’une faille critique

Les spécialistes en sécurité d’iSEC viennent de mettre au jour une faille critique dans le noyau du système d’exploitation libre Linux. Concernant tous les noyaux compris entre les versions 2.6.17 et 2.6.24.2, la faille permet une élévation de privilège, n’importe quel compte utilisateur pouvant se voir attribuer les droits liés au compte « root ».

Visiblement reproductible sur toutes les distributions GNU/Linux, la faille serait en cours de correction, les développeurs en charge du noyau étant à pied d’oeuvre pour colmater au plus vite la brêche.

Pour ma part,j’utilise Ubuntu et c’est déjà corrigé depuis hier !! lol

Les commentaires sont fermés.